/**Begin  **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_ANALYSEVARDATA') 
 CREATE TABLE T_EB_ANALYSEVARDATA (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FRPTID BIGINT DEFAULT 0 NOT NULL,
FRPTNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRPTNAME NVARCHAR(30) DEFAULT ' ' NOT NULL,
FVARID BIGINT DEFAULT 0 NOT NULL,
FVARNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVARNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FVARKEY NVARCHAR(30) DEFAULT ' ' NOT NULL,
FVARTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FDATE DATETIME,
FVARVALUEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FVARVALUEOTHER NVARCHAR(100) DEFAULT ' ' NOT NULL
);

/**End **/